{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" >
        <link rel="stylesheet" href= "https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <link  rel="stylesheet" href="{% static 'css/Profile-style.css' %}">
        <title>Rifanti Putri Tallisha</title>
    </head>
    <body>
        <nav class="navbar navbar-inverse">
            <div class="container-fluid">
              <div class="navbar-header">
                <a class="navbar-brand" href="/">Mon-Profil</a>
              </div>
              <ul class="nav navbar-nav">
                <li class="active"><a href="/mainprofile">Home</a></li>
                <li><a href="/matkul">Daftar Matkul</a></li>
                <li><a href="/story7">Story 7</a></li>
                <li><a href="/story8">Story 8</a></li>
              </ul>

              {% if user.is_authenticated %}
              <ul class="nav navbar-nav navbar-right">
                <li><a href="#"><span class="glyphicon glyphicon-user"></span> Hello, {{ user.get_username }} </a></li>
                <li><a href="{% url 'story9:logout' %}"><span class="glyphicon glyphicon-log-in"></span> Logout</a></li>
              </ul>
              {% else %}
              <ul class="nav navbar-nav navbar-right">
                <li><a href="{% url 'story9:daftar' %}"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
                <li><a href="{% url 'story9:login' %}"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
              </ul>
              {% endif %}
            </div>
        </nav>
        {% block content %}
          
        {% endblock %}
    </body>